<div class="profile-instant-book-info">
    <?= __('instant_book_instant_book_with', array('SHOWNAME' => $this->about->showname)); ?>
    <button
        id="instant-book-btn"
        class="instant-book-btn"
        data-info='<?= json_encode($this->instant_book_data) ?>'
    > <?= __('instant_book_book_now'); ?> </button>
</div>